//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PrintServer
{
    using System;
    using System.Collections.Generic;
    
    public partial class SalesTbl
    {
        public int SalesID { get; set; }
        public Nullable<decimal> TotalAmount { get; set; }
        public Nullable<decimal> Discount { get; set; }
        public Nullable<decimal> Tax { get; set; }
        public Nullable<decimal> NetAmount { get; set; }
        public Nullable<decimal> TotalQty { get; set; }
    }
}
